# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0005_auto_20150420_1818'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='theme',
            name='client_image',
        ),
        migrations.RemoveField(
            model_name='theme',
            name='client_image_hash',
        ),
        migrations.AddField(
            model_name='theme',
            name='header_image',
            field=models.ImageField(verbose_name='Header Image', help_text='Preferred size: 1448x530px (Retina) or 724x265px (Normal)', upload_to='training', default='training/header.png'),
        ),
        migrations.AddField(
            model_name='theme',
            name='header_image_hash',
            field=models.CharField(verbose_name='Header Image Hash', blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='home_diffusion_image',
            field=models.ImageField(verbose_name='Home Diffusion Image', upload_to='training', default='training/home_diffusion.png'),
        ),
        migrations.AddField(
            model_name='theme',
            name='home_diffusion_image_hash',
            field=models.CharField(verbose_name='Home Diffusion Image Hash', blank=True, max_length=64),
        ),
    ]
